<?php

namespace App\Filament\Resources\PeoplesChoiceResource\Pages;

use App\Filament\Resources\PeoplesChoiceResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPeoplesChoice extends EditRecord
{
    protected static string $resource = PeoplesChoiceResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
